anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2015-07-02T23:23:55.821+0000
createdBy:
  href: https://cad.onshape.com/api/users/54ed0771e4b0b6bc3c726ed0
  id: 54ed0771e4b0b6bc3c726ed0
  image: /images/placeholder-user.png
  name: Justin Lai
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/f60dbb6ba1a04b87a182f832/workspaces/9a960278cbbe45098d671f96
  id: 9a960278cbbe45098d671f96
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/f60dbb6ba1a04b87a182f832
id: f60dbb6ba1a04b87a182f832
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2015-10-21T01:31:17.914+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/54ed0771e4b0b6bc3c726ed0
  id: 54ed0771e4b0b6bc3c726ed0
  image: /images/placeholder-user.png
  name: Justin Lai
  state: 1
name: TETRIX robot
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/54ed0771e4b0b6bc3c726ed0
  id: 54ed0771e4b0b6bc3c726ed0
  image: /images/placeholder-user.png
  name: Justin Lai
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- LINK
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/f60dbb6ba1a04b87a182f832/w/9a960278cbbe45098d671f96?t=1450391428622
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/f60dbb6ba1a04b87a182f832/w/9a960278cbbe45098d671f96/s/70x40?t=1450391428622
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/f60dbb6ba1a04b87a182f832/w/9a960278cbbe45098d671f96/s/600x340?t=1450391428622
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/f60dbb6ba1a04b87a182f832/w/9a960278cbbe45098d671f96/s/300x300?t=1450391428622
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/f60dbb6ba1a04b87a182f832/w/9a960278cbbe45098d671f96/s/300x170?t=1450391428622
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
